/* @override http://local.berkeleyendowment.dev/wp-content/themes/BerkeleyEndowment/style.css */

/*
Theme Name: Berkeley Endowment
Theme URI: http://www.novani.com/
Description: A customized theme for Berkeley Endowment based on Twenty Eleven
Author: Novani
License: GNU General Public License
Template: twentyeleven
Version: 1.0
*/

@import url("../twentyeleven/style.css");

/* Structure */
body {
	background: #444;
}
#page {
	margin: 0em auto 2em;
}
/* Page Layout
	#primary = Area content and sidebar resides in
	#content = Post content
	#secondary = Sidebar
*/
#primary {
	float: left;
	margin: 0 -26.4% 0 0;
	width: 100%;
}
#content {
	margin: 0 34% 0 7.6%;
	width: 58.4%;
}
#secondary {
	float: right;
	margin-right: 7.6%;
	width: 18.8%;
}
/* Right Content (left sidebar) */
.left-sidebar #primary {
	float: right;
	margin: 0 0 0 -26.4%;
	width: 100%;
}
.left-sidebar #content {
	margin: 0 12.6% 0 21%; /* original left margin: 34% */
	width: 58.4%;
}
.left-sidebar #secondary {
	float: left;
	margin-left: 7.6%;
	margin-right: 0;
	width: 14%;
}
/* Content */
.entry-title {
	padding-top: 30px;
}
.entry-content,
.entry-summary {
	padding: 0.625em 0 0;
}
.singular .entry-title {
	font-size: 26px;
}
.singular .hentry {
	border-bottom: none;
}
.singular.page .hentry {
	padding: 0;
}
.hentry,
.no-results {
	border-bottom: none;
}
/* Text Elements */
p {
	font-family: Arial, "Helvetica Neue", Helvetica, Geneva, sans-serif;
	text-align: justify;
	margin-bottom: 1.625em;
}
/* Pages */

/* Branding */
#top-banner {
	width: 1000px;
	height: 60px;
	background: #4D6998; 
}
#top-banner img {
	width: 420px;
	height: 33px;
	margin: 15px 0 0 77px;
}
#branding {
	border-top: 2px solid #bbb;
	padding-bottom: 10px;
	position: relative;
	z-index: 9999;
}
#branding {
	float: left;
	min-height: 60px;
	padding-bottom: 0;
	border-top: 0;
}
#branding a {
	clear: both;
}
#branding img {
	clear: both;
}
#branding hgroup {
	display: none;
	margin: 0 7.6%;
}
#branding #searchform {
	display: none;
	top: 1.625em !important;
}

#site-title {
	margin-right: 270px;
	padding: 1.65625em 0 0 0;
}
/* Navigation */
#access {
	background: #222; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#252525, #0a0a0a);
	background: -o-linear-gradient(#252525, #0a0a0a);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#252525), to(#0a0a0a)); /* older webkit syntax */
	background: -webkit-linear-gradient(#252525, #0a0a0a);
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	clear: both;
	display: block;
	float: left;
	margin: 0 auto 0px;
	width: 100%;
	text-transform: uppercase;
}
#primary.showcase {
	float: left;
	margin: 0 -26.4% 0 0;
	width: 720px;
}
#main {
	clear: both;
	padding: 0;
}
/* Intro */
article.intro {
	background: #5e7aa9;
}
/* Breadcrumbs */
.breadcrumb {
	clear: both;
	padding: 20px 80px 5px 80px;
	font-size: 12px;
}
/* Showcase */
.showcase {
	background-color: #5e7aa9;
	padding-left: 280px;
}
.showcase p {
	width: 600px;
	background-color: #5e7aa9;
	font-family: Arial, "Helvetica Neue", Helvetica, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #fff;
	text-align: justify;
}
.showcase a {
	color: #fff;
	text-decoration: underline;
}
.page-template-showcase-php #primary,
.left-sidebar.page-template-showcase-php #primary {
	margin: 0;
	padding-top: 50px;
}
.page-template-showcase-php #content,
.left-sidebar.page-template-showcase-php #content {
	margin: 0 7.6%;
}
.page-template-showcase-php section.recent-posts {
	float: right;
	margin: 0 0 0 31%;
	width: 69%;
}
.page-template-showcase-php #main .widget-area {
	float: left;
	margin: 0 -22.15% 0 0;
	width: 22.15%;
}
/* Widgets */
.widget {
	clear: both;
	margin-top: 3em;
	margin-left: 20px;
}
/* Footer */
#site-generator {
	height: 47px;
	border-top: 0;
	background-color: #444;
	padding: 1.1em 0;
	vertical-align: middle;
	color: #999;
	font-size: 11px;
}
#site-generator img {
	float: left;
}
#site-generator p {
	text-align: right;
	padding-top: 5px;
}
#site-generator a {
	color: #999;
	text-decoration: underline;
	font-weight: normal;
	margin-top: 5px;

}